<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node17.html" />
<link rel="parent" href="node15.html" />
<link rel="next" href="node19.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>6.3 ¿Cómo activo/desactivo los recordatorios de contraseñas? (opción
reminders)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.2 ¿Cómo cambio mi"
  href="node17.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Contraseñas"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7 cambiando la entrega"
  href="node19.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node17.html">6.2 ¿Cómo cambio mi</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Contraseñas</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node19.html">7 Cambiando la entrega</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002630000000000000000">
6.3 ¿Cómo activo/desactivo los recordatorios de contraseñas? (opción
reminders)</a>
</h2>
Si usted no desea recibir recordatorios de contraseña cada mes, puede
desactivarlos desde la página de opciones del suscriptor (usted siempre puede
conseguir que se le envíe la contraseña por correo cuando realmente lo desee.
Mire las instrucciones en la Sección&nbsp;<a href="node16.html#sec:getpassword">6.1</a>).

<p>
Usando el interfaz web:

<ol>
<li>Ingrese a su página de opciones de suscriptor (mire en la
	Sección&nbsp;<a href="node9.html#sec:web">3.1</a> las instrucciones de cómo hacer esto).
</li>
<li>Ubique la sección identificada como ``Obtener recordatorio de
	contraseña para esta lista'' y cambie el valor en forma apropiada.
</li>
</ol>

<p>
Esto también se puede cambiar para múltiples listas al mismo tiempo si usted
está suscrito a más de una lista en el mismo dominio.  Mire en la
Sección&nbsp;<a href="node34.html#sec:global">10.1</a> la información sobre cambios globales de
configuración.

<p>
Usando el interfaz de correo electrónico:

<ol>
<li>Envíe un correo a <span class="email">NOMBRELISTA-request@DOMINIO</span>
   con la orden <var>set&nbsp;reminders&nbsp;on</var> o <var>set&nbsp;reminders&nbsp;off</var>.

<p>
Las órdenes pueden aparecer ya sea en el cuerpo o en la línea de asunto del
   mensaje.  Mire en la Sección&nbsp;<a href="node10.html#sec:email">3.2</a> la información sobre el envío
   de órdenes de correo.
</li>
<li>Seleccione ``on'' para recibir recordatorios y ``off'' para dejar de
   recibir los recordatorios.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.2 ¿Cómo cambio mi"
  href="node17.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Contraseñas"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7 cambiando la entrega"
  href="node19.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node17.html">6.2 ¿Cómo cambio mi</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Contraseñas</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node19.html">7 Cambiando la entrega</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
